按密钥发送 Pix
向指定的密钥发送 Pix,密钥类型可为 CPF、CNPJ、手机号、邮箱或随机密钥。
curl -X POST "https://api.payzu.processamento.com/v1/withdraw" \ -H "Authorization: Bearer {{token}}" \ -H "Content-Type: application/json" \ -d '{ "amount": 2, "pixKey": "teste@teste.com", "pixType": "email" }'const body = JSON.stringify({ "amount": 2, "pixKey": "teste@teste.com", "pixType": "email"})fetch("https://api.payzu.processamento.com/v1/withdraw", { method: "POST", headers: { "Content-Type": "application/json", "Authorization": "Bearer {{token}}" }, body})import requestsurl = "https://api.payzu.processamento.com/v1/withdraw"body = """{ "amount": 2, "pixKey": "teste@teste.com", "pixType": "email"}"""response = requests.request("POST", url, data = body, headers = { "Content-Type": "application/json", "Authorization": "Bearer {{token}}"})print(response.text)